@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');
.chapters {
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 10px 0px;
}

.body{
	 scroll-behavior: smooth;
}
.chaptersUC {
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 10px 0px;
	color: #999999;

}
.navbar {
 text-align: center;
}


.dropdown-submenu{
    position: relative;
}
.dropdown-submenu a::after{
    transform: rotate(-90deg);
    position: absolute;
    right: 3px;
    top: 40%;
}

	.dropdown-submenu:hover .dropdown-menu, .dropdown-submenu:focus .dropdown-menu{
    display: flex;
    flex-direction: column;
    position: absolute !important;
    margin-top: -30px;
    left: 100%;
}
.orange-button{
	background-color: #FF8C00;
}
@media (max-width: 992px) {
    .dropdown-menu{
		
        display: inline-block;
    }
    .dropdown-menu .dropdown-submenu{
        width: auto;
    }
}
.dropdown:hover .dropdown-menu:not(.subdropdown) {
    display: block;
	margin-top: 0;
 }

.imgHeader {
	padding: 10px 0px 0px 0px;
}

.newBook {
	padding: 30px 0px 0px 0px;
}

.counter {
	padding: 5px 0px 0px;
}
.footer {
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 10px;
}
